Subject: Re: NOMADS _ESCALATION !
From: "E. Ganin" <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 22 May 2013 16:38:21 +0530 (IST)

escalated 

with regards, 
Ganin 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "E ganin" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, May 22, 2013 4:34:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: NOMADS _ESCALATION ! 

Please find the below nomads chat transcript : 

Name : Rebecca Westguard 
Email : [email-masked] 
Contact : 01561 361141 

Issue : Customer got the order # 23221 - Want a replacement. I am not sure if it can be returned as it has been used. Please advise. 

4:27:45 PM [Rebecca Westguard] Hi there i recently purchases a couple of pairs of striped trousers from you. I have to say I totally adore them! however having worn the pair of blue trousers only about three times I have noticed that they are no longer decent - due to a fault in the stitching (one strip on the front and one strip on the back two stripes of my flesh are now visible! I have lovely white scottish skin - this is not a good look! It's like the verticle stitching has been completely missed out and it just has the horizontal. This goes from the waist band all the way to the hem and as i say, is visible on both sides of the trousers. Clearly a manufacturing fault. I love them but i cannot wear them! Is it possible to have a replacement if it's just a one-off fault? 

4:28:00 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

4:29:21 PM [Stephanie] Please allow me a moment while I check that for you. 

4:30:39 PM [Stephanie] I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you 

4:32:09 PM [Rebecca Westguard] Rebecca Westguard 

4:32:17 PM [Rebecca Westguard] [email-masked] 

4:32:25 PM [Rebecca Westguard] 01561 361141 

4:32:29 PM [Rebecca Westguard] Thank you 

4:32:50 PM [Stephanie] Great thank you Rebecca , Could you please confirm the order number as well ? 

4:33:12 PM [Rebecca Westguard] 23221 

4:33:39 PM [Stephanie] Many thanks for the details. We will get back to you as soon as possible. 

4:33:58 PM [Stephanie] Would there be anything else I may assist you with ? 

4:40:20 PM [Rebecca Westguard] That's everything thank you 

Regards 
Surya